LabVIEW Communications 에서 USRP 모델을 찾을 수 없습니다.

업데이트 됨 Feb 11, 2019

해당 제품

Hardware

  • USRP-2944

Software

  • LabVIEW Communications System Design Suite

Driver

  • NI-USRP

문의사항

LabVIEW Communications 2.0에서 예제 프로젝트 중 일부를 실행하고 싶습니다. 하지만, 선택 가능한 것들 중에서 USRP 모델을 찾을 수 없습니다. 그 이유는 무엇입니까?

해결책

LabVIEW Communications 2.0에는 기본적으로 NI-USRP 15.1 버전의 드라이버가 포함되어 있습니다. 그러나 NI-USRP 15.1 버전 드라이버가 모든 USRP 디바이스를 지원하지는 않습니다. 따라서 특정 USRP 디바이스를 사용하기 위해서는, 해당 제품과 호환되는 NI-USRP 드라이버 버전을 설치해야 합니다.

추가 정보

NI-USRP 는 내쇼날인스트루먼트 사의 RF 신호 트랜시버인 Universal Software Radio Peripheral (USRP) 하드웨어 제품 사용을 위한 드라이버 소프트웨어입니다. NI-USRP 를 지원하는 ADE (어플리케이션 개발 환경) 는 LabVIEW와 LabVIEW Communications 입니다.

확인해야 할 정보는 다음과 같습니다:

  • 어떤 USRP 디바이스가 어떤 NI-USRP 드라이버 버전에서 지원되는지의 여부
  • 어떤 NI-USRP 드라이버 버전이 특정 ADE 와 호환되는지의 여부

NI-USRP 의 각 드라이버 버전 페이지로 접속하여, Readme 를 참조 하시기 바랍니다.

이 글이 도움이 되셨습니까?

도움 안됨